<section class="prices row">
    <div *ngFor="let prices of goals.prices">
      <div class="card-container">
        <h2 class="card-model">{{ prices.model }}</h2>
        <p class="card-description">{{ prices.description }}</p>
        <h3 class="card-price">Precio:{{ prices.price }}€</h3>
      </div>
    </div>
  </section>
  <section class="features">
    <div class="features__selection" *ngFor="let features of goals.features">
      <div class="features__card">
        <div class="features__card-text">
          <h2 class="features__tittle">{{ features.title }}</h2>
          <p class="features__description">{{ features.description }}</p>
        </div>
        <img class="features__image" src="{{ features.img.url }}" alt="{{ features.img.alt }}" />
      </div>
    </div>
  </section>
